body {
    font-family: 'Open Sans', sans-serif;
    zoom: 100%;
}

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}

svg:not(:root) {
  overflow: visible;
}

svg:focus {
    outline: none;
}

svg {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

a:link {
    text-decoration: none;
    color: #4A88C0;
}

a:visited {
    color: #4A88C0;
}

a:hover {
    color: #3c517f;
}

.command-icons {
  font-size: 12px;
  display: inline-block;
  white-space: nowrap;
}

.command-icons span {
  display: inline-block;
  padding: 1px 6px;
  background-color: #616161;
  color: #ffffff;
  margin: 2px;
  box-shadow: 1px 1px 0px 0px #ccc;
}
